2

I've installed Kubuntu 13.04 but when I wanted to install my laptop's graphic driver(ATI) this error was demonstrated:

---------------------------------------------
Supported adapter detected.
Check if system has the tools required for installation.
fglrx installation requires that the system have kernel headers.  /lib/modules/3.8.0-19-generic/build/include/linux/version.h cannot be found on this system.
fglrx installation requires that the system has gcc tool. gcc cannot be found on this system.
One or more tools required for installation cannot be found on the system. Install the required tools before installing the fglrx driver.
Optionally, run the installer with --force option to install without the tools.
Forcing install will disable AMD hardware acceleration and may make your system unstable. Not recommended.
--------------------------------------------------

Please help me immediately. Thanks My GCC version that has installed with Kubuntu is 4.7.3

  • 1
    Try sudo apt-get install gcc linux-headers-3.8.0-19-generic then install drivers. – Danatela Jul 22 '13 at 7:29
  • I posted my comment as an answer. If you want to award me, you can accept it. – Danatela Jul 22 '13 at 8:01
2

Try sudo apt-get install gcc linux-headers-3.8.0-19-generic then install drivers.

For further help, see What is the correct way to install ATI Catalyst Video Drivers (fglrx)?

| improve this answer | |
1

Try:

sudo apt-get install gcc make 

then install drivers.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.